.tableft {
      float:left;
      background:url("tableft6.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }


table a:hover, table a:focus
{
	text-decoration: underline;
}


table th a:hover, table th a:focus, tbody tr:hover th
{
	background-color: #357eb9;
	color: #fff !important;
}

/*- Menu Tabs 6--------------------------- */

    #tabs6 {
      float:left;
      width:100%;
      background:#efefef;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #666;
      }
    #tabs6 ul {
          margin:0;
          padding:10px 10px 0 50px;
          list-style:none;
      }
    #tabs6 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs6 a {
      float:left;
      background:url("tableft6.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs6 a span {
      float:left;
      display:block;
      background:url("tabright6.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs6 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs6 a:hover span {
      color:#FFF;
      }
    #tabs6 a:hover {
      background-position:0% -42px;
      }
    #tabs6 a:hover span {
      background-position:100% -42px;
      }

      #tabs6 #current a {
              background-position:0% -42px;
      }
      #tabs6 #current a span {
              background-position:100% -42px;
      }
</style>
<style type="text/css">
.imagebox{display:block}
.imagebox *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ffffff}
.imagebox1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #6d6d6d;
  border-right:1px solid #6d6d6d;
  height: 100%;
  background:#bfbfbf}
.imagebox2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #191919;
  border-right:1px solid #191919;
  background:#cecece}
.imagebox3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cecece;
  border-right:1px solid #cecece;}
.imagebox4{
  border-left:1px solid #6d6d6d;
  height: 100%;
  border-right:1px solid #6d6d6d}
.imagebox5{
  border-left:1px solid #bfbfbf;
  height: 100%;
  border-right:1px solid #bfbfbf}
.imageboxfg{
  width: 100%;
  height: 100%;
  background:#ffffff}
</style>


/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2 {
    background: transparent url(YourImageHere.png) no-repeat bottom right; 
} 
.cssbox { 
    width: 335px !important; /* intended total box width - padding-right(next) */
    width: 320px; /* IE Win = width - padding */
    padding-right: 15px; /* the gap on the right edge of the image (not content padding) */
    margin: 20px auto; /* use to position the box */ 
} 

/* set the top-right image */ 
.cssbox_head { 
    background-position: top right; margin-right: -15px; /* pull the right image over on top of border */
    padding-right: 40px; /* right-image-gap + right-inside padding */ 
} 

/* set the top-left image */ 
.cssbox_head h2 { 
    background-position: top left; 
    margin: 0; /* reset main site styles*/ 
    border: 0; /* ditto */ 
    padding: 25px 0 15px 40px; /* padding-left = image gap + interior padding ... no padding-right */ 
    height: auto !important; height: 1%; /* IE Holly Hack */ 
} 

/* set the lower-left corner image */ 
.cssbox_body { 
    background-position: bottom left; 
    margin-right: 25px; /* interior-padding right */ 
    padding: 15px 0 15px 40px; /* mirror .cssbox_head right/left */ 
} 


Get the Code: CSS
<style type="text/css">
.searchbox{display:block}
.searchbox *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#262626}
.searchbox1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #101010;
  border-right:1px solid #101010;
  background:#1c1c1c}
.searchbox2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #030303;
  border-right:1px solid #030303;
  background:#1e1e1e}
.searchbox3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #1e1e1e;
  border-right:1px solid #1e1e1e;}
.searchbox4{
  border-left:1px solid #101010;
  border-right:1px solid #101010}
.searchbox5{
  border-left:1px solid #1c1c1c;
  border-right:1px solid #1c1c1c}
.searchboxfg{
  background:#262626}
</style>


<style type="text/css">

.rollover a { display:block; width:32px; background-color: #FFFFFF}
.rollover a:hover { background-color: #990000}

</style> 

<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.toggleopacity img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
}

.toggleopacity:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

.toggleopacity img{
border: 1px solid #ccc;
}


.toggleborder img{
border: 1px solid #eeeeee;
}

.toggleborder:hover img{
border: 1px solid red;
}

.toggleborder:hover{
color: red; /* Dummy definition to overcome IE bug */
}

.toggletable:hover table{
background: white;
}

</style>


/*- Menu Tabs H--------------------------- */
    #tabsH {
      float:left;
      width:100%;
      background:#000;
      font-size:93%;
      line-height:normal;
      }
    #tabsH ul {
        margin:0;
        padding:5px 5px 0 25px;
        list-style:none;
      }
    #tabsH li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsH a {
      float:left;
      background:url("tableftH.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsH a span {
      float:left;
      display:block;
      background:url("tabrightH.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsH a span {float:none;}
    /* End IE5-Mac hack */
    #tabsH a:hover span {
      color:#FFF;
      }
    #tabsH a:hover {
      background-position:0% -42px;
      }
    #tabsH a:hover span {
      background-position:100% -42px;
      }

        #tabsH #current a {
                background-position:0% -42px;
        }
        #tabsH #current a span {
                background-position:100% -42px;
        }
-->
</style>

.roundedcornr_box_415928 {
	background: url(roundedcornr_415928_tl.png) no-repeat top left;
}
.roundedcornr_top_415928 {
	background: url(roundedcornr_415928_tr.png) no-repeat top right;
}
.roundedcornr_bottom_415928 {
	background: url(roundedcornr_415928_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_415928 div {
	background: url(roundedcornr_415928_br.png) no-repeat bottom right;
}
.roundedcornr_content_415928 {
	background: url(roundedcornr_415928_r.png) top right repeat-y;
}

.roundedcornr_top_415928 div,.roundedcornr_top_415928,
.roundedcornr_bottom_415928 div, .roundedcornr_bottom_415928 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_415928, .roundedcornr_bottom_415928 {
	margin-top: -19px;
}
.roundedcornr_content_415928 { padding: 0 15px; }
<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
<![if !IE 6]>

.shiftcontainer{
position: relative;
left: 5px; /*Number should match -left shadow depth below*/
top: 5px; /*Number should match -top shadow depth below*/
}

.shadowcontainer{
width: 125px; /* container width*/
background-color: #d1cfd0;
}

.shadowcontainer .innerdiv{
/* Add container height here if desired */
background-color: white;
border: 1px solid gray;
padding: 6px;
position: relative;
left: -5px; /*shadow depth*/
top: -5px; /*shadow depth*/
}

</style>

<![endif]>


<!--[if IE]>
<style type="text/css">
p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}
</style>
<![endif]-->


* html .solidblockmenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 150px;
}

.solidblockmenu{
margin: 0;
padding: 0;
float: left;
width: 100%;
/*border: 1px solid #625e00; */
border-top: 1px solid #ffffff;
border-width: 1px 0;
background: black url(blockd.gif) center center repeat-x;
font-weight: bold; 
font-size: 80%; 
color: RGB(247,142,0);
font-family: verdana;
}

.solidblockmenu li{
display: inline;
color: RGB(247,142,0);
font-family: verdana;
}

.solidblockmenu li a{
float: left;
padding: 9px 11px;
text-decoration: none;
border-right: 1px solid white;
font-weight: bold; 
font-size: 80%; 
color: RGB(247,142,0);
font-family: verdana;
}

.solidblockmenu li a:visited{
color: white;
font-weight: bold; 
font-size: 80%; 
font-family: verdana;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: transparent url(blockdefault.gif) center center repeat-x;
font-weight: bold; 
font-size: 80%; 
font-family: verdana;
}


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
border:0 solid #000000;
color:#FF9900;

}

A.CommandButton:visited  {
}

A.CommandButton:active   {
}

A.CommandButton:hover    {
}
    
/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:active    {
}

A:hover {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}



.CommandButton {
font-weight: bold; 
font-size: 80%; 
color: RGB(33,56,107);
font-family: Verdana;
}


.ItemNotSelected {
font-weight: bold; 
font-size: 80%;
color: RGB(33,56,107); 
font-family: Verdana;
}

.ItemSelected {
font-weight: bold; 
font-size: 80%; 
color: #EEEEEE;
font-family: Verdana;
}

.ItemNotSelectedClassic {
font-weight: bold; 
font-size: 80%;
color: #FF9900; 
font-family: Verdana;
}

.ItemSelectedClassic {
font-weight: bold; 
font-size: 80%; 
color: #FFFFFF;
font-family: Verdana;
}


.VideoChannel {
font-weight: normal; 
font-size: 100%; 
color: RGB(247,142,0);
font-family: Verdana;
}






/* set millions of background images */
.rbroundbox { background-color: #152f45; }
.rbtop div { background: url(tl.gif) no-repeat top left; }
.rbtop { background: url(tr.gif) no-repeat top right; }
.rbbot div { background: url(bl.gif) no-repeat bottom left; }
.rbbot { background: url(br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 7px; background-color: #152f45;  }
.rbroundbox { width: 100%; margin: 1em auto;  background-color: #152f45; }



/* VIDEO LIBRARY */ 

Body { font-family: Verdana, Arial, Helvetica; font-size: xx-Small; margin: auto; } 


hr {color: #fff; background-color: #fff; border: 1px dotted #ffff00; border-style: none none dotted; }


 color: #EEEEEE;
}

.ItemNotSelectedClassic {
 color: #;
}

/*  Video Tabs background */
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#888; margin:0 5px;}
.b2 {height:1px; background:#000; border-right:2px solid #888; border-left:2px solid #888; margin:0 3px;}
.b3 {height:1px; background:#000; border-right:1px solid #888; border-left:1px solid #888; margin:0 2px;}
.b4 {height:2px; background:#000; border-right:1px solid #888; border-left:1px solid #888; margin:0 1px;}
.contentb {background: #000; border-right:1px solid #888; border-left:1px solid #888;}
.contentb div {margin-left: 3px;}


/*  'Top Story' and 'Featured Video' background */
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1i, .b2i, .b3i, .b4i, .b2bi, .b3bi, .b4bi{font-size:1px; overflow:hidden; display:block;}
.b1hw, .b2hw, .b3hw, .b4hw, .b2bhw, .b3bhw, .b4bhw{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#aaa; margin:0 5px;}
.b1i {height:1px; background:#aaa; margin:0 5px;}
.b1hw {height:1px; background:#aaa; margin:0 5px;}


.b2h {height:1px; background:#009DD7; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}
.b2bh {height:1px; background:#000; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}

.b2i, .b2bi {height:1px; background:#009DD7; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}
.b2hw, .b2bhw {height:1px; background:#fff; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}

.b3h {height:1px; background:#009DD7; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}
.b3bh {height:1px; background:#000; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}

.b3i, .b3bi {height:1px; background:#009DD7; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}
.b3hw, .b3bhw {height:1px; background:#fff; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}

.b4h {height:2px; background:#009DD7; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}
.b4bh {height:2px; background:#000; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}

.b4i, .b4bi {height:2px; background:#009DD7; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}
.b4hw, .b4bhw {height:2px; background:#fff; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}

.b2bh, .b3bh, .b4bh {background: #000;}
.b2bi, .b3bi, .b4bi {background: #009DD7;}
.b2bhw, .b3bhw, .b4bhw {background: #fff;}

.headh {background: #009DD7; border-right:1px solid #aaa; border-left:1px solid #aaa;}
.headh h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px;}

.contenth {background: #000; border-right:1px solid #aaa; border-left:1px solid #aaa;}
.contenth div {margin-left: 1px; margin-right: 1px;  padding-top: 2px;}

.contentfh {background: #fff; border-right:1px solid #aaa; border-left:1px solid #aaa;}
.contentfh div {margin-left: 1px; margin-right: 1px;  padding-top: 2px;}
/* #0079E6 */
.contentih {background: #009DD7; border-right:1px solid #aaa; border-left:1px solid #aaa;}
.contentih div {margin-left: 2px; margin-right: 2px;  padding-top: 2px;}

/*  'Now Playing' background */
.b1np, .b2np, .b3np, .b4np, .b2bnp, .b3bnp, .b4bnp{font-size:1px; overflow:hidden; display:block;}
.b1np {height:1px; background:#aaa; margin:0 5px;}
.b2np, .b2bnp {height:1px; background:#2679E6; border-right:2px solid #aaa; border-left:2px solid #aaa; margin:0 3px;}
.b3np, .b3bnp {height:1px; background:#2679E6; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 2px;}
.b4np, .b4bnp {height:2px; background:#2679E6; border-right:1px solid #aaa; border-left:1px solid #aaa; margin:0 1px;}
.b2bnp, .b3bnp, .b4bnp {background: #000;}
.headnp {background: #00AED9; border-right:1px solid #aaa; border-left:1px solid #aaa;}
.headnp h3 {margin: 0px 10px 0px 10px; padding-bottom: 3px;}
.contentnp {background: #000; border-right:1px solid #aaa; border-left:1px solid #aaa;}
.contentnp div {margin-left: 3px; padding-top: 2px;}


/*  Video Spotlight List -  show more  */
.holder {width: 100%; margin:0px; padding:0em; border:0px none #ddd; float:left;}
.holder h2 {text-align:left;}
a.hid {color:#000; text-decoration:none; outline-style:none;}
a.hid em {display:none;}
a.hid:hover {text-decoration:none;}
a.hid:active, a.hid:focus {background:#fff;}
a.hid:active span, a.hid:focus span {display:none;}
a.hid:active em, a.hid:focus em {display:block; color:#555; width:100%; font-style:normal; font-color: white; cursor:default;}
.clear {clear:both;}

.headtext {
font-size: large; color: #fff;
}



.toggleborder img{
border: 1px solid #eeeeee;
}

.toggleborder:hover img{
border: 1px solid #336699;
}

.toggleborder:hover{
color: #336699; /* Dummy definition to overcome IE bug */
}

.toggletable:hover table{
background: white;
}



/* END VIDEO LIBRARY */















